<!--Cabecalho -->
<?php 
$this->load->view('commons/cabecalho'); ?>
<!--Header -->
<?php $this->load->view('commons/header'); ?>
 <div  style="height: 800px;">
 
        <iframe id="frame_id" width="100%" height="100%" frameborder="0" style="border:0; margin-top: -9%" src='https://www.ovumpay.com.br/transparente/f/7WGJ90I04'></iframe>
 </div>
<?php 

  $mobile = FALSE;
   $user_agents = array("iPhone","iPad","Android","webOS","BlackBerry","iPod","Symbian","IsGeneric");
 
   foreach($user_agents as $user_agent){
     if (strpos($_SERVER['HTTP_USER_AGENT'], $user_agent) !== FALSE) {
        $mobile = TRUE;
	$modelo	= $user_agent;
	break;
     }
   }
 
   if ($mobile){
      echo "Acesso feito via ".strtolower($modelo);
   }else{
      echo "Acesso feito via computador";
   }
   


// $this->session->set_userdata("codigo_opayt", NULL)?>


